## kxstudio-build-helper 2.4-0~precise1

=== debian/changelog ===
kxstudio-build-helper (2.4-0~precise1) precise; urgency=low

  * Add mingw opengl pkg-config files

 -- falkTX <falktx@gmail.com>  Wed, 26 Jun 2013 03:16:42 +0100

kxstudio-build-helper (2.3-0~precise1) precise; urgency=low

  * New version:
    - Remove mingw pkg-config files
    - Remove celt and dbus lib32 packages
    - Add QtXml and QtSvg lib32 links
    - Add jack lib32 link

 -- falkTX <falktx@gmail.com>  Mon, 08 Apr 2013 11:28:49 +0100

kxstudio-build-helper (2.2-0~precise4) precise; urgency=low

  * Revert last changes

 -- falkTX <falktx@gmail.com>  Sun, 14 Oct 2012 21:00:21 +0100

kxstudio-build-helper (2.2-0~precise3) precise; urgency=medium

  * Test build for carla-bridges
    (package has already been uploaded)

 -- falkTX <falktx@gmail.com>  Thu, 20 Sep 2012 14:04:30 +0100

kxstudio-build-helper (2.2-0~precise2) precise; urgency=medium

  * Add mingw related files
    (medium priority as already-uploaded packages depend on this)

 -- falkTX <falktx@gmail.com>  Sat, 15 Sep 2012 13:22:48 +0100

kxstudio-build-helper (2.1-0~precise2) precise; urgency=low

  * Update libdbus package
  * Add libQtCore and libQtGui symlinks

 -- falkTX <falktx@gmail.com>  Tue, 17 Jul 2012 01:40:26 +0100

kxstudio-build-helper (2.0-1~precise6) precise; urgency=low

  * Rename package, add jack2 fix

 -- falkTX <falktx@gmail.com>  Tue, 03 Jan 2012 15:12:10 +0000
