=== debian/control ===
Source: kxstudio-build-helper
Section: libs
Priority: optional
Maintainer: falkTX <falktx@gmail.com>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7),
  gcc-multilib [amd64], g++-multilib [amd64]

Package: kxstudio-build-helper
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Helper for Build KXStudio packages
 Dummy package, used only for build PPA stuff.
